# SHTTPD web server configuration file.
# Lines starting with '#' and empty lines are ignored.
# For detailed description, visit http://shttpd.sourceforge.net/shttpd.1.txt

root            ..\
#ports           80,443s
systray         yes
#access_log      .\system\shttpd_access_log.txt
#error_log       .\system\shttpd_error_log.txt

cgi_interp      .\php\php-cgi.exe

#cgi_interp      .\php 5.2.9\php-cgi.exe
#cgi_interp      .\php 5.3.8\php-cgi.exe
#cgi_interp      .\php 5.4.9\php-cgi.exe

#cgi_interp      C:\shttpd\php\php-cgi.exe

cgi_ext         php
# cgi_ext       cgi,pl,php
# ssi_ext       shtml,shtm
# auth_realm    mydomain.com
# dir_list      no
index_files    index.php,index.html,index.htm,index.cgi
mime_types	  .\mime_types.txt
# aliases	      /my_d_disk=d:\,/my_e_disk=e:\
# acl           -0.0.0.0/0,+10.0.0.0/8,+192.168.0.0/16
# threads       5
# cfg_uri       /remote_admin
# protect       /remote_admin=passwords.txt
# cgi_interp    c:\perl\bin\perl.exe
# cgi_env       FOO=BAR,BAZ=POO
# auth_gpass    c:\shttpd_global_web_passwords.txt
# auth_PUT      c:\shttpd_put_delete_passwords.txt
# ssl_cert      shttpd.pem
